body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

/* .footer-badge {
    width: 120px;
    height: 30px;
} */

footer {
    padding-left: 150px;
    margin-right: 150px;
}
 
@media only screen and (max-width : 992px) {
    footer {
        padding-left: 0;
        margin-right: 0;
    }
}